Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2135930 - tio-2.2 is available
Summary: tio-2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-18 20:10 UTC by Upstream Release Monitoring
Modified: 2022-11-10 22:31 UTC (History)
1 user (show)

Fixed In Version: tio-2.2-1.el9 tio-2.2-1.el8 tio-2.2-1.fc36 tio-2.2-1.el7 tio-2.2-1.fc35 tio-2.3-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-28 10:39:56 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-10-18 20:10:22 UTC
Releases retrieved: 2.2
Upstream release that is considered latest: 2.2
Current version/release in rawhide: 2.1-1.fc38
URL: https://tio.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20587/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tio

Comment 1 Fedora Update System 2022-10-19 21:55:12 UTC
FEDORA-2022-7f8f1dae0f has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7f8f1dae0f

Comment 2 Fedora Update System 2022-10-19 21:55:14 UTC
FEDORA-EPEL-2022-eea5c54621 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-eea5c54621

Comment 3 Fedora Update System 2022-10-19 21:55:15 UTC
FEDORA-2022-4aa2f04681 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4aa2f04681

Comment 4 Fedora Update System 2022-10-19 21:55:15 UTC
FEDORA-EPEL-2022-3c51bbd076 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3c51bbd076

Comment 5 Fedora Update System 2022-10-19 21:55:17 UTC
FEDORA-EPEL-2022-d6dab4a117 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d6dab4a117

Comment 6 Fedora Update System 2022-10-19 21:55:18 UTC
FEDORA-2022-da267ffb76 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-da267ffb76

Comment 7 Fedora Update System 2022-10-20 15:43:23 UTC
FEDORA-EPEL-2022-eea5c54621 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-eea5c54621

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-10-20 16:31:10 UTC
FEDORA-EPEL-2022-3c51bbd076 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3c51bbd076

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-10-20 16:40:11 UTC
FEDORA-EPEL-2022-d6dab4a117 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d6dab4a117

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-10-20 16:43:45 UTC
FEDORA-2022-4aa2f04681 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-4aa2f04681`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4aa2f04681

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-10-20 17:31:32 UTC
FEDORA-2022-7f8f1dae0f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7f8f1dae0f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7f8f1dae0f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-10-21 14:41:10 UTC
FEDORA-2022-da267ffb76 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-da267ffb76`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-da267ffb76

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-10-28 10:39:56 UTC
FEDORA-EPEL-2022-3c51bbd076 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-10-28 10:41:46 UTC
FEDORA-EPEL-2022-d6dab4a117 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-10-28 11:15:10 UTC
FEDORA-2022-4aa2f04681 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-10-28 11:18:24 UTC
FEDORA-EPEL-2022-eea5c54621 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-10-28 11:45:19 UTC
FEDORA-2022-7f8f1dae0f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-11-10 22:31:21 UTC
FEDORA-2022-7cbeec3583 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.